Loading...
Searching...
No Matches
SHPDate Struct Reference

`#include <shapefil.h>`

## Data Fields

int | year
int | month
int | day

## Detailed Description

Definition at line 192 of file shapefil.h.

## Field Documentation

## day

int SHPDate::day

Definition at line 195 of file shapefil.h.

Referenced by DBFReadDateAttribute(), and DBFWriteDateAttribute().

## month

int SHPDate::month

Definition at line 194 of file shapefil.h.

Referenced by DBFReadDateAttribute(), and DBFWriteDateAttribute().

## year

int SHPDate::year

Definition at line 193 of file shapefil.h.

Referenced by DBFReadDateAttribute(), and DBFWriteDateAttribute().

The documentation for this struct was generated from the following file:

- shapefil.h